Subject: Re: Compilation problems with a simple socket app
From: Alejandro Lopez-Valencia <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2004 17:11:37 -0500

On Mon, 12 Apr 2004 23:23:51 +0200, Carlos wrote in
<[email-masked]>:

>Hello. 
>
>I'm using 'gcc 3.2' on 'MS Windows 2000 SP2'
>with 'cygwin-1.5.9-1' installed.
>
>I'm trying to build a simple socket app:
>
[snip]

WFM (Funciona para mí)

>
>But I get this error message when trying to
>compile:
>----------------------//-----------------
>Compiler: Default compiler
>Executing  gcc.exe...
>gcc.exe "F:\cpp\lab\test01.c" -o
>"F:\cpp\lab\test01.exe"    -I"f:\Dev-Cpp\include"
[snip]
>What am I doing wrong? Thank you very much.

Nothing and all of it [Todo y nada] :-)

Carlos,

as you are using DevC++, your question is really off-topic for this
list. I suggest you ask about DevC++ configuration problems in the
mailing lists or web fora at http://www.bloodshed.net/ BTW, DevC++
provides MingW gcc, support on how to use and integrate Cygwin's gcc
at http://www.mingw.org/.

[como usas DevC++ tu pregunta no es apropriada para esta lista. Te
sugiero que consultes las listas de correo y los foros web de
http://www.bloodshed.net/ pues tienes problemas de configuración en
ese paquete en particular. A propósito, DevC++ provee MingW gcc en su
instalador, el soporte técnico lo consigues en http://www.mingw.org/
así como instrucciones acerca de como integrar Cygwin gcc con el
mismo.]

-- 
Alejandro López-Valencia
http://dradul.tripod.com/
The limits of my language are the limits of my world.
                                    (L. Wittgenstein)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/